 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(77, 77, 77, 0.5), rgba(77, 77, 77, 0.5)), url('images/pRiss=.jpeg');
  background-position: 50% 50%, 50% 75.05%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  min-height: 379px;
}

.u-section-1 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 510px);
  min-height: 227px;
  height: auto;
  margin: 12px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 575px;
  --radius: 50px;
  height: auto;
  min-height: 157px;
  margin: 24px auto 0 12px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 5px 0 25px;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 6px 9px 0 27px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  font-size: 0.9375rem;
  font-weight: 500;
  text-transform: none;
  line-height: 1.6;
  margin: 7px 33px 0 31px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 313px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 510px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 510px;
    min-height: 170px;
    margin-top: 19px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 240px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 510px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 57.48% 100%;
    min-height: 180px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 510px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 62% 100%;
    min-height: 113px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-shape-1 {
  width: 909px;
  height: 362px;
  background-image: none;
  --radius: 50px;
  margin: 46px auto 0 -54px;
}

.u-section-2 .u-image-1 {
  width: 860px;
  height: 437px;
  object-position: 50% 97.33%;
  --radius: 50px;
  margin: -336px -63px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 457px;
  min-height: 348px;
  height: auto;
  margin: -449px auto 60px -54px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px 17px 35px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 28px 0 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 795px;
    height: 406px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    width: 687px;
    height: 426px;
    margin-top: -377px;
    margin-right: -50px;
  }

  .u-section-2 .u-group-1 {
    width: 434px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -426px;
    margin-left: -50px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-2 .u-shape-1 {
    height: 624px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: 276px;
  }

  .u-section-2 .u-group-1 {
    width: 560px;
    margin-top: -378px;
    margin-left: 246px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 64px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 335px;
    margin-top: -118px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    width: 489px;
    margin-top: -1034px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 244px;
    height: 327px;
    margin-top: -377px;
  }

  .u-section-2 .u-group-1 {
    width: 304px;
    margin-top: -185px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 358px;
}

.u-section-3 .u-group-elements-1 {
  width: 1030px;
  min-height: 300px;
  height: auto;
  margin: 24px auto 34px;
}

.u-section-3 .u-group-elements-2 {
  width: 300px;
  min-height: 315px;
  height: auto;
  margin: 0 auto 0 343px;
}

.u-section-3 .u-image-1 {
  object-position: 39.46% 50%;
}

.u-section-3 .u-group-elements-3 {
  min-height: 66px;
  height: auto;
  margin-top: 237px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-1 {
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  width: 291px;
  margin: 8px auto 0;
}

.u-section-3 .u-image-2 {
  width: 300px;
  height: 300px;
  object-position: 63.99% 50%;
  margin: -315px 0 0 auto;
}

.u-section-3 .u-image-3 {
  width: 300px;
  height: 300px;
  margin: -300px auto 0 0;
}

.u-section-3 .u-group-elements-4 {
  width: 300px;
  min-height: 58px;
  height: auto;
  margin: -58px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 13px 14px 0 13px;
}

.u-section-3 .u-group-elements-5 {
  width: 300px;
  min-height: 58px;
  height: auto;
  margin: -58px 0 15px auto;
}

.u-section-3 .u-text-3 {
  width: 291px;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 940px;
    min-height: 320px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 13px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-elements-2 {
    min-height: 303px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-bottom: initial;
  }

  .u-section-3 .u-image-2 {
    margin-top: -303px;
  }

  .u-section-3 .u-group-elements-4 {
    min-height: 66px;
    margin-top: -66px;
  }

  .u-section-3 .u-group-elements-5 {
    min-height: 66px;
    margin-top: -64px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 340px;
}

.u-section-4 .u-group-elements-1 {
  width: 998px;
  min-height: 316px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto;
}

.u-section-4 .u-group-elements-2 {
  width: 494px;
  min-height: 315px;
  height: auto;
  margin: 0 auto 0 -15px;
}

.u-section-4 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 44.63% 50%;
}

.u-section-4 .u-group-elements-3 {
  min-height: 58px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 15px 19px 0;
}

.u-section-4 .u-group-elements-4 {
  width: 494px;
  min-height: 316px;
  height: auto;
  margin: -315px -15px 0 auto;
}

.u-section-4 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 76.54% 50%;
}

.u-section-4 .u-group-elements-5 {
  min-height: 59px;
  height: auto;
  margin-top: 257px;
  margin-bottom: 0;
}

.u-section-4 .u-group-1 {
  height: auto;
  min-height: 59px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-4 .u-text-2 {
  margin: 16px 0 -17px 6px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 940px;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-elements-2 {
    width: 454px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }

  .u-section-4 .u-group-elements-4 {
    width: 469px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-elements-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-elements-1 {
    width: 340px;
  }
}